<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet"
          type="text/css"
          href="123for.css">
</head>
<body>
<div class="box">
    <h1>rere</h1>
    <h2>rere</h2>
</div>
<div class="box">
    <h2>rere</h2>
    <h3>rere</h3>
</div>
<div class="box special">
    <h2>rere</h2>
    <h3>rere</h3>
</div>
<div class="box">
    <h2>rere</h2>
    <h3>rere</h3>
</div>


</body>
</html>